H1 { FONT-SIZE:20px; COLOR: #001489; /* cc0000;*/ FONT-FAMILY:arial, helvetica, sans-serif; margin: 0 5 0 0; BORDER-STYLE: none; BORDER: 0; display: inline; }
h2 { font-size: 12pt; color: #fff; FONT-FAMILY: arial, helvetica, sans-serif; }
H3 { FONT-SIZE: 18pt; COLOR: #003d81; FONT-FAMILY: Trebuchet, Verdana, Arial; }
H4 { FONT-SIZE: 16pt; COLOR: #001489; /* cc0000;*/ FONT-FAMILY: arial, helvetica, sans-serif; font-weight: 100; }
H4.yellow { COLOR: #FFD14D; margin-left: 5px; }
H5 { FONT-SIZE: 10pt; COLOR: #001489; /* cc0000;*/ FONT-FAMILY: arial, helvetica, sans-serif; }
H5.black { FONT-SIZE: 10pt; COLOR: #000; FONT-FAMILY: arial, helvetica, sans-serif; margin-bottom: 5px; margin-top: 12px; }
H6 { FONT-SIZE: 9pt; COLOR: #001489; /* cc0000;*/ FONT-FAMILY: arial, helvetica, sans-serif; }
B { FONT-SIZE: 8pt; COLOR: #fff; FONT-FAMILY: Trebuchet, Verdana, Arial, Helvetica, sans-serif; }
P { FONT-SIZE: 9pt; COLOR: #000; FONT-FAMILY: arial, helvetica, sans-serif; }
P.grau { FONT-SIZE: 9pt; COLOR: #666; FONT-FAMILY: arial, helvetica, sans-serif; }
P.graukleiner { FONT-SIZE:8pt; COLOR:#666; FONT-FAMILY:arial,helvetica,sans-serif; margin:0; BORDER-STYLE:none; BORDER-WIDTH:0px; BORDER-RIGHT:none; BORDER-LEFT:none; BORDER-TOP:none; BORDER-BOTTOM:none; }
P.white { COLOR: #FFF; margin-left: 5px; }
LI { FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; }
UL { list-style:disc; margin-top: 0 0 0 20px; BORDER-STYLE: none; BORDER-WIDTH: 0px; BORDER-RIGHT: none; BORDER-LEFT: none; BORDER-TOP: none; BORDER-BOTTOM: none; padding-left: 0; }
DIV { FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Trebuchet, Verdana, Arial, Helvetica, sans-serif; }
TABLE { margin: 0; BORDER-STYLE: none; BORDER: 0; }
TABLE.yellowouterborder { margin: 0; BORDER-STYLE: solid; BORDER-WIDTH: 1px; border-color: #faa129; }
TD { FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; margin: 0; BORDER-STYLE: none; BORDER: 0; }
.searchInp { background-color: ddd; /*background-image:url(images/inputBg.gif);*/ border: 0px solid #ffec6f; }
TD.grau { FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; margin: 0; BORDER-STYLE: none; BORDER: 0; }
TD.red { FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: arial, helvetica, sans-serif; margin: 0; BORDER-STYLE: none; BORDER: 0; }
TD.white { COLOR: #ffffff; }
BODY { FONT-WEIGHT:normal; FONT-SIZE:10pt; FONT-STYLE:normal; FONT-FAMILY:arial,helvetica,sans-serif; background:url(./images/hintergrund.jpg) #fff repeat-x; FONT-VARIANT:normal; margin:0; BORDER-STYLE:none; BORDER:0; }
A:link.body { FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:visited.body { FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:active.body { FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:hover.body { FONT-SIZE: 9pt; COLOR: #cc0000; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:link.bodywhite { FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:visited.bodywhite { FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:active.bodywhite { FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:hover.bodywhite { FONT-SIZE: 9pt; COLOR: #ffd14d; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:link.graukleiner { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; margin: 0; BORDER-STYLE: none; BORDER: 0; text-decoration: none; }
A:visited.graukleiner { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; margin: 0; BORDER-STYLE: none; BORDER: 0; text-decoration: none; }
A:active.graukleiner { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; margin: 0; BORDER-STYLE: none; BORDER: 0; text-decoration: none; }
A:hover.graukleiner { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; margin: 0; BORDER-STYLE: none; BORDER: 0; text-decoration: none; }
A:link.bodysmall { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:visited.bodysmall { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:active.bodysmall { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:hover.bodysmall { FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: underline; }
A:link.footer { font-family: arial, verdana, sans-serif; font-size: 10px; color: #000000; padding: 0; margin: 0; list-style-type: none; text-decoration: none; }
A:visited.footer { font-family: arial, verdana, sans-serif; font-size: 10px; color: #000000; padding: 0; margin: 0; list-style-type: none; text-decoration: none; }
A:active.footer { font-family: arial, verdana, sans-serif; font-size: 10px; color: #000000; padding: 0; margin: 0; list-style-type: none; text-decoration: none;}
A:hover.footer { font-family: arial, verdana, sans-serif; font-size: 10px; color: #cc0000; padding: 0; margin: 0; list-style-type: none; text-decoration: none; }
A:link.footerwhite { font-family: arial, verdana, sans-serif; font-size: 10px; color: #ffffff; padding: 0; margin: 0; list-style-type: none; text-decoration: none; }
A:visited.footerwhite { font-family: arial, verdana, sans-serif; font-size: 10px; color: #ffffff; padding: 0; margin: 0; list-style-type: none; text-decoration: none; }
A:active.footerwhite { font-family: arial, verdana, sans-serif; font-size: 10px; color: #ffffff; padding: 0; margin: 0; list-style-type: none; text-decoration: none; }
A:hover.footerwhite { font-family: arial, verdana, sans-serif; font-size: 10px; color: #ffd14d; padding: 0; margin: 0; list-style-type: none; text-decoration: none; }
A:link.bodybold { FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; font-weight: bold; text-decoration: none; }
A:visited.bodybold { FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; font-weight: bold; text-decoration: none; }
A:active.bodybold { FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; font-weight: bold; text-decoration: none; }
A:hover.bodybold { FONT-SIZE: 10pt; COLOR: #cc0000; FONT-FAMILY: arial, helvetica, sans-serif; font-weight: bold; text-decoration: none; }
A:link.nodeco { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none; }
A:visited.nodeco { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none;}
A:active.nodeco { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none; }
A:hover.nodeco { FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; text-decoration: none; }
IMG { margin: 0; BORDER-STYLE: none; BORDER: 0; }
FORM { margin: 0 0 10 0; BORDER-STYLE: none; BORDER: 0; }

.cookiefont {   font-family: arial, sans-serif !important;
   font-weight:80%;
}
#cookiedingsbums a {color:#B22222; text-decoration:none;}
#cookiedingsbums a:hover {text-decoration:underline;}
#cookiedingsbums h2 { margin-top:0; }
#cookiedingsbums div {padding:20px;}
#cookiedingsbums { 
  text-align:center; 
  background: #696969; 
  filter:alpha(opacity=80); /* IE */
  -moz-opacity: 0.80; /* Mozilla */
  opacity: 0.80; /* Opera */
  position:fixed;
  bottom:0px; 
  z-index:10000; 
  width:100%; 
  font-size:12px; 
  line-height:16px;
}

#cookiedingsbumsCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}
